cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Lundquist ...@wrinkledog.com>
Subject RECALL Re: [POLL] Woody/CForms API
Date Fri, 02 Apr 2004 17:47:49 GMT

Recall time, and it has nothing to do with hanging chads from the state 
of Florida :-)

I made a typo in my explanation below (see) that could mislead someone 
into giving a wrong answer...

On Apr 2, 2004, at 7:57 AM, Mark Lundquist wrote:

> if your flowscript is loading "woody.js" then that's "v1", and if it's 
> loading "v2/Form.js", then that's v2

The current flowscript for "v1" is "woody2.js", which is what I meant 
to type.  Unfortunately there is also a "woody.js", which is 
deprecated... that's sort of "v0" I guess, and I'm not interested in 
that for my poll!

So let's try again.... if you answered my poll already and you know 
your answer was accurate in spite of my goof, no need to do anything 
— let the answer stand.  OTOH if my screwup made you think you're using 
"v2" because you're using "woody2.js" instead of "woody.js", please let 
me know so I can correct the tallies.  Make sense?

Once again, you're using v2, if and only if you're using the 
"v2/Form.js" flowscript.  Otherwise answer "v1".

> So then, shout it out:
>
> [ ] v2
> [ ] "v1"
>
> ~mark


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message